## libtest-needsdisplay-perl 1.07

=== debian/changelog ===
libtest-needsdisplay-perl (1.07-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:06:15 +0100

libtest-needsdisplay-perl (1.07-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:18 +0200

libtest-needsdisplay-perl (1.07-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add recommends and build dependencies on xauth and xvfb
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 29 Dec 2015 00:48:44 -0200

libtest-needsdisplay-perl (1.07-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
    Closes: #711266

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8, use dh(1) in d/rules.
  * Make short description a noun phrase.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 23:33:24 +0200

libtest-needsdisplay-perl (1.07-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 15:27:44 +0100

libtest-needsdisplay-perl (1.05-1) unstable; urgency=low

  * Initial Release. (Closes: #507548)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 02 Dec 2008 13:48:57 +0200
