=== debian/watch ===
version=4
https://metacpan.org/release/Test-NeedsDisplay   .*/Test-NeedsDisplay-v?@ANY_VERSION@@ARCHIVE_EXT@$
